.imageBg {
    margin-top: 0px;
    position: relative;
    z-index: 997;
    height: 100%;
    width: 100%;
    img {
        height: 100%;
        width: 100%;
        max-width: none;
    }
    .content {
        position: absolute;
        z-index: 1100;
        text-align: left;
        margin-left: 80px;
        margin-top: 20px;
        p {
            margin: 0;
            color: white;
            font-weight: 700;
            margin-top: 7px;
        }
        .p1 {
            font-size: 30px;
        }
        .p2 {
            font-size: 24px;
            margin-left: 10px;
        }
        .p3 {
            font-size: 55px;
            color: yellow;
            margin-left: 70px;
        }
        .p4 {
            font-size: 24px;
            margin-left: 120px;
        }
        .p5 {
            font-size: 30px;
            margin-left: 70px;
        }
    }
} 